@import 'src/core.scss';



div#work-section {
	min-height: 100vh;

	div#work-section-content {
		margin: auto;
		max-width: $maxWebsiteWidth;
		min-height: 100vh;


		div#text-contents {
			color: $mainColor1;
			margin: 25px;
			width: 100%;

			div#divider {
				width: 100px;
				height: 2px;	
				background-color: $mainColor1;
				margin-top: 20px;
				margin-bottom: 20px;
			}
		}



		div#image-grid {
			width: 100%;

			ngx-masonry {
				margin: 0 auto;
			}
		}
	}
}